/* Layout fixes */
.cartu-page {
    padding: 45px 0 0 0;
}

.cartu-alert {
    margin: 0;
}

/* Splash page css */
.splash-container {
    background: black;
}

.splash-container .cartu-grid-tile {
    min-height: 34rem;
}

.splash-container p, .splash-container h4 {
    color: white;
}

.card {
    margin-top: -4em;
}

.card-black {
    background: black;
    margin-top: 0;
    padding: 10rem 3rem 10rem 3rem;
}

.card-green {
    background: green;
    margin: 0;
    padding: 3rem 3rem 7rem;
}

.card-gray {
    background: #232323;
    margin: 0;
    padding: 4rem 4rem 5rem 4rem;
    margin-top: -5rem;
}

.card-black-up {
    padding: 5rem 0 3rem 0;
}

.top-round {
    border-top-left-radius: 5rem;
    border-top-right-radius: 5rem;
}

.bottom-round {
    border-bottom-left-radius: 5rem;
    border-bottom-right-radius: 5rem;
}

.flex {
    display: flex;
    flex-direction: column;
}

.flex-inside {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex > div {
    flex: 1 0 50%;
    padding: 5rem;
}

.flex-inside p, .flex-inside span {
    margin: 1rem;
}

.grid-inside {
    display: grid;
    grid-template-rows: repeat(8, 4rem);
    grid-template-columns: repeat(10, 1fr);
}

.float-card {
    /*padding: 3rem;*/
    border-radius: 2.5rem;
}

.float-card-gray {
    background: #232323;
    grid-column: 1 / 9;
    grid-row:  1 / 8;
    padding: 0 9rem 0 3rem;
}

.float-card-magenta {
    background: #ce287f;
    grid-column: 6 / 11;
    grid-row:  5 / 9;
}

img.newspaper-cutout-image-top {
    display: block;
    height: 8rem;
    width: auto;
    position: absolute;
    top: 45px;
    left: 4rem;
}

p.floating-quote-text {
    font-size: 4rem;
    font-family: sans-serif;
    font-weight: bold;
}

p.floating-callout {
    font-size: 6rem;
    font-family: sans-serif;
    font-weight: lighter;
    color: black
}

h4.call-heading {
    text-align: center;
    font-family: sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 4rem;
    padding: 2rem 4rem 2rem 4rem;
}

img.bottom-logo-cta {
    display: block;
    width: 80%;
    position: relative;
    top: 1rem;
    margin-left: auto;
    margin-right: auto;
}

img.bfc-logo-image {
    display: inline-block;
    width: 25rem;
    position: relative;
    top: 5rem;
    left: 50vw;
}

.cancel-icon {
    width: 8rem;
    height: 8rem;
    background-color: black;
    border-radius: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cancel-icon::before,
.cancel-icon::after {
    content: "";
    position: absolute;
    width: 5rem;
    height: 1.2rem;
    background-color: #ce287f;
}

.cancel-icon::before {
    transform: rotate(45deg);
}

.cancel-icon::after {
    transform: rotate(-45deg);
}

.double-quote {
    font-size: 8rem;
    font-weight: bolder;
    font-family: sans-serif;
    color: black;
    display: inline-block;
    line-height: 0;
    margin: 0 0.1em;
    position: relative;
    top: 3rem;
    left: -1rem
}

.double-quote::before {
    content: "\201C";
}

.video-embed {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 aspect ratio */
    height: 0;
    overflow: hidden;
}

.video-embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-width: 200px) and (max-width: 599px) {
    img.bfc-logo-image {
        width: 14rem;
    }
}

@media (min-width: 250px) and (max-width: 599px) {
    img.newspaper-cutout-image-top {
        height: 10rem;
        position: absolute;
        top: 0;
        left: 4rem;
    }

    .grid-inside {
        grid-template-rows: repeat(8, 3rem);
    }

    .float-card-gray {
        padding: 0 1rem 0 3rem;
    }

    .float-card-magenta {
        grid-row:  6 / 9;
    }

    .flex-inside p, .flex-inside span {
        margin: 0.5rem;
    }

    p.floating-quote-text {
        font-size: 3rem;
    }

    p.floating-callout {
        font-size: 4rem;
    }

    .cancel-icon {
        width: 4rem;
        height: 4rem;
    }

    .cancel-icon::before,
    .cancel-icon::after {
        width: 2.5rem;
        height: 0.6rem;
    }
}

@media (min-width: 990px) {
    .flex {
        flex-direction: row;
    }

    img.newspaper-cutout-image-top {
        display: block;
        height: 9rem;
        width: auto;
        position: absolute;
        top: 0;
        left: 4rem;
    }
}

@media (min-width: 1000px) and (max-width: 1200px)  {
    img.bfc-logo-image {
        left: 15vw;
    }
}

@media (min-width: 1200px)  {
    img.bfc-logo-image {
        left: 27rem;
    }
}
